Межсайтовый скриптинг в IBM WebSphere Edge Server

Дата публикации:
07.02.2008
Всего просмотров:
1175
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Edge Server 2.x
Уязвимые версии: IBM WebSphere Edge Server 2.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных при отображении страницы через прокси сервер. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости должны быть включены правила CGI маппинга.

URL производителя: www-3.ibm.com/software/webservers/edgeserver/index.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=swg21294776

или введите имя

CAPTCHA